Dropped the python 3.6/3.7 in zed cycle testing runtime

In Zed cycle, we have dropped the python 3.6/3.7[1] testing
and its support.

[1] https://governance.openstack.org/tc/reference/runtimes/zed.html

Change-Id: Ic7116b0ad50e5eb81f487f60746981b70356f494
changes/77/841277/4 5.0.0
Carl caihui 9 months ago
parent 4ea0d08896
commit 2b112fc493

@ -7,13 +7,12 @@ license = Apache License, Version 2.0
author = OpenStack
author-email = openstack-discuss@lists.openstack.org
home-page = https://docs.openstack.org/python-freezerclient/latest/
python-requires = >=3.6
python-requires = >=3.8
classifier =
Programming Language :: Python
Programming Language :: Python :: Implementation :: CPython
Programming Language :: Python :: 3 :: Only
Programming Language :: Python :: 3
Programming Language :: Python :: 3.6
Programming Language :: Python :: 3.8
Programming Language :: Python :: 3.9
Development Status :: 5 - Production/Stable

@ -38,9 +38,6 @@ norecursedirs = .tox .venv
[testenv:venv]
commands = {posargs}
[testenv:py36]
basepython = python3.6
[testenv:py38]
basepython = python3.8

Loading…
Cancel
Save